## junior-writing 1.3

=== debian/changelog ===
junior-writing (1.3) unstable; urgency=low

  * Added abiword.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun,  6 Jan 2002 16:32:19 -0400

junior-writing (1.2) unstable; urgency=low

  * Fixed typo in prerm that left dangling symlink in /usr/doc.
  * Removed obsolete Suggests: task-junior.  Use tasksel instead.
  * Updated default emacsen from emacs20 to emacs21.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 16:19:28 -0400

junior-writing (1.1) unstable; urgency=low

  * Removed lyx as it depends on libforms which is in non-free.
    Therefore it cannot be in Debian Jr. until the dependency is
    fixed, enabling lyx to move from contrib into main. (Closes: #95507)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 27 Apr 2001 19:35:52 -0300

junior-writing (1.0) unstable; urgency=low

  * First release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 15 Apr 2001 17:18:47 -0300
