=== debian/control ===
Source: junior-writing
Section: misc
Priority: optional
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.5.6

Package: junior-writing
Architecture: all
Depends: emacs21 | emacsen, vim, nedit, nano, dict, aspell, abiword
Description: Debian Jr. writing
 This meta package will install tools for your budding young
 writers.  Since there are a wide variety of opinions as to
 what constitutes the "best" text editor, a number are provided
 to choose from.  A spell-checker and dictionary client are
 provided as well.  Finally, abiword is included as our choice
 for a word processor.
