## junior-writing 1.4

=== debian/changelog ===
junior-writing (1.4) unstable; urgency=low

  * Lowered priority to extra.
  * Removed obsolete doc symlink prerm, postinst.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 23 Mar 2003 14:08:23 -0400
