=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: junior-writing
 Section: misc
-Priority: optional
+Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.5.6
+Standards-Version: 3.5.9
 
 Package: junior-writing
 Architecture: all
