## junior-writing 1.5

=== debian/changelog ===
junior-writing (1.5) unstable; urgency=low

  * Added abiword-gnome alternative for abiword. (Closes: #287077)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 26 Dec 2004 23:30:27 -0400
