=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.5.9
+Standards-Version: 3.6.1
 
 Package: junior-writing
 Architecture: all
-Depends: emacs21 | emacsen, vim, nedit, nano, dict, aspell, abiword
+Depends: emacs21 | emacsen, vim, nedit, nano, dict, aspell, abiword | abiword-gnome
 Description: Debian Jr. writing
  This meta package will install tools for your budding young
  writers.  Since there are a wide variety of opinions as to
