## junior-writing 1.6

=== debian/control ===
Source: junior-writing
Section: misc
Priority: extra
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.7.2

Package: junior-writing
Architecture: all
Depends: nano, dict, aspell, abiword | abiword-gnome
Description: Debian Jr. writing
 This meta package will install tools for your budding young
 writer.  A text editor, spell-checker, dictionary client and
 word processor are provided.
